import React from 'react';
export default function Ios(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M160-615v-60h60v60zm0 335v-275h60v275zm127 0v-400h225v400zm60-60h105v-280H347zm228 60v-60h165v-114H575v-226h225v60H635v106h165v234z" })));
}
